.vacancies:not(:last-child) {
    margin-bottom: 75px;
}

.vacancy {
    border-bottom: 1px solid #E1E5EF;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.vacancy__title-block {
    cursor: pointer;
}

.vacancy__title {
    font-size: 18px;
    font-weight: 500;
    padding-right: 15px;
    position: relative;
}

.vacancy__title::after {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: url(/local/templates/stomcenter/images/chevron_down.svg) no-repeat top right;
    background-size: 12px 7px;
    height: 7px;
    width: 12px;
    position: absolute;
    top: 6px;
    right: 0;
    content: "";
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.vacancy__price {
    color: #005EA4;
    font-weight: 500;
    font-size: 18px;
    margin: 5px 0 5px;
}

.vacancy__price2 {
    font-size: 14px;
    margin-top: 5px;
}

.vacancy__collapse {
    display: none;
    padding-top: 10px;
}

#main .content .vacancy__collapse p {
    margin-top: 15px;
    margin-bottom: 0;
}

#main .content .vacancy__collapse ul,
#main .content .vacancy__collapse ol {
    margin-top: 10px;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
}

#main .content .vacancy__collapse ul li,
#main .content .vacancy__collapse ol li {
    font-size: 14px;
    display: flex;
    line-height: 20px;
    margin-bottom: 5px;
    padding: 0;
}

.vacancy__collapse ul li::before {
    content: "";
    margin-top: 8px;
    height: 2px;
    width: 2px;
    min-width: 2px;
    display: flex;
    margin-right: 3px;
    background: #333333;
    border-radius: 50%;
}

.vacancy__collapse .button {
    align-items: center;
    background-color: #fff;
    border-radius: 60px;
    border: 1px solid #005EA4;
    color: #005EA4;
    display: inline-flex;
    font-weight: 400;
    height: 42px;
    margin-top: 20px;
    padding: 10px 25px;
}

.vacancy__collapse .button::after {
    content: "";
    background: url(/local/templates/stomcenter/images/_more-arrow.svg) no-repeat center;
    width: 17px;
    min-width: 17px;
    height: 8px;
    display: block;
    background-size: 17px 8px;
    margin-left: 5px;
    margin-top: 2px;
}

.vacancy-note {
    border-left: 2px solid #005EA4;
    padding-left: 10px;
}

.vacancy-note:not(:last-child) {
    margin-bottom: 75px;
}

#main .content .vacancy-note__title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}

#main .content .vacancy-note__text {
    font-size: 14px;
}

.vacancy-note .button {
    background-color: #005EA4;
    border-radius: 60px;
    border: none;
    height: 42px;
    color: #fff;
    font-size: 18px;
    display: flex;
    align-items: center;
    transition: 0.4s;
    box-shadow: 0 5px 30px rgba(0, 94, 164, 0.3);
    max-width: 480px;
    justify-content: center;
    width: 100%;
}

.vacancy-note .button:hover{
    background-color: #0A2AA4;
}

.salary {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.salary:not(:last-child) {
    margin-bottom: 75px;
}

.salary__item {
    max-width: 380px;
}

@media(min-width: 1024px) {
    .salary__item {
        width: 33%;
    }
}

@media(max-width: 1023px) {
    .salary__item:not(:last-child) {
        margin-bottom: 45px;
    }
}

@media (max-width: 639px) {
    body #main .page_content .salary__title img {
        margin-left: 0 !important;
        margin-right: 5px !important;
        padding: 0 !important;
    }
}

#main .content .salary__title {
    display: flex;
    font-weight: 700;
}

.salary__title img {
    object-position: center;
    object-fit: contain;
    margin-right: 5px;
    min-width: 40px;
}

#main .content .salary__text {
    font-size: 14px;
    margin-bottom: 0;
}

.page-section:not(:last-child) {
    margin-bottom: 75px;
}

.page-section__title-block {
    margin-bottom: 60px
}

.our-clinics__title-block {
    margin-bottom: 40px
}

.our-clinics__title-block .our-clinics__arrows {
    display: none;
    margin-top: 0
}

.our-clinics__arrows {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.our-clinics__arrows-bottom, .our-clinics__arrows-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 30px
}

.our-clinics__arrows-bottom .slick-arrow:not(:last-child), .our-clinics__arrows-top .slick-arrow:not(:last-child) {
    margin-right: 20px
}

.our-clinics .slick-arrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 60px;
    height: 60px;
    padding: 0;
    cursor: pointer;
    -webkit-transition: background-color .3s, border-color .3s, opacity .3s;
    transition: background-color .3s, border-color .3s, opacity .3s;
    border: 1px solid rgba(66, 131, 208, .4);
    border-radius: 50%;
    background-color: transparent;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.our-clinics .slick-arrow.slick-disabled {
    cursor: default;
    opacity: .5
}

.our-clinics .slick-arrow:not(.slick-disabled):hover {
    border-color: #2164b4;
    background-color: #2164b4
}

.our-clinics .slick-arrow:not(.slick-disabled):hover .slick-arrow__arrow {
    fill: #fff
}

.our-clinics .slick-arrow__arrow {
    width: 12px;
    height: 12px;
    -webkit-transition: fill .3s;
    transition: fill .3s;
    fill: #4283d0
}

.our-clinics__counter {
    font-size: 14px;
    font-weight: 500;
    color: rgba(49, 57, 67, .4)
}

.our-clinic__left {
    margin-bottom: 30px
}

.our-clinic__right .our-clinic__title {
    display: none
}

.our-clinic__title {
    font-size: 22px;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 30px;
    color: #313943
}

.our-clinic__address {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 40px;
    color: #4283d0
}

.our-clinic__text {
    font-size: 12px;
    color: rgba(49, 57, 67, .8)
}

.our-clinic__images {
    max-width: 520px
}

.our-clinic__image:not(:last-child) {
    margin-bottom: 10px
}

.our-clinic__thumbs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: -5px;
    margin-left: -5px
}

.our-clinic__thumb {
    width: 33.33333%;
    padding-right: 5px;
    padding-left: 5px
}

.about__columns {
    font-size: 14px;
    margin-bottom: 45px
}

.about__column {
    margin-bottom: 15px
}

.about-slider {
    position: relative;
    margin-bottom: 110px
}

.about-slider .slick-slide * {
    display: block !important
}

.about-slider a, .about-slider img {
    display: block;
    width: 100%
}

.about-slider img {
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    -webkit-transform: scale(1);
    transform: scale(1)
}

.about-slider a:hover img {
    -webkit-transform: scale(1.02);
    transform: scale(1.02)
}

.about-slider .slick-arrow {
    position: absolute;
    z-index: 1;
    top: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 60px;
    height: 60px;
    padding: 0;
    cursor: pointer;
    -webkit-transition: background-color .3s, border-color .3s, opacity .3s;
    transition: background-color .3s, border-color .3s, opacity .3s;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 1px solid rgba(66, 131, 208, .4);
    border-radius: 50%;
    background-color: transparent;
    background-image: none !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.about-slider .slick-arrow.slick-disabled {
    cursor: default;
    opacity: .5
}

.about-slider .slick-arrow:not(.slick-disabled):hover {
    border-color: #2164b4;
    background-color: #2164b4
}

.about-slider .slick-arrow:not(.slick-disabled):hover .slick-arrow__arrow {
    fill: #fff
}

.about-slider .slick-arrow__arrow {
    width: 12px;
    height: 12px;
    -webkit-transition: fill .3s;
    transition: fill .3s;
    fill: #4283d0
}

.about-slider .slick-prev {
    left: 15px
}

.about-slider .slick-next {
    left: 100px
}

.features {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: -10px;
    margin-left: -10px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.features__item {
    width: 50%;
    margin-bottom: 40px;
    padding-right: 10px;
    padding-left: 10px
}

.features__item:nth-last-child(1), .features__item:nth-last-child(2) {
    margin-bottom: 0
}

.feature {
    font-size: 10px
}

body #main .page_content .feature__icon {
    max-width: 50px;
    margin-bottom: 20px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-bottom: 0 !important;
}

.feature__title {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 10px;
    color: #313943
}

.popup {
    font-size: 12px;
    display: none;
    width: 100%;
    max-width: 335px;
    color: #fff;
    background-color: #4283d0
}

.popup.fancybox-content {
    padding: 40px 20px 60px
}

.popup--success {
    min-height: 433px;
    background: url(../images/backgrounds/success_mobile.svg) no-repeat 100% 100% #4283d0
}

.popup__title {
    font-size: 32px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 20px
}

.popup__text {
    margin-bottom: 20px;
}

.form__row-cell {
    margin-bottom: 20px
}

.form__submit {
    color: #4283d0;
    background-color: #fff;
    border-radius: 0;
    border: none;
    font-size: 16px;
    line-height: 21px;
    padding-top: 25px;
    padding-right: 27px;
    padding-bottom: 24px;
    padding-left: 27px;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.form__submit:hover {
    color: #fff;
    background-color: #1661ba;
}

.form__submit:hover .arrow {
    fill: #fff
}

.form__submit .arrow {
    width: 15px;
    min-width: 15px;
    height: 15px;
    margin-left: 15px;
    -webkit-transition: fill .3s;
    transition: fill .3s;
    fill: #4283d0;
}

.label {
    font-weight: 300;
    display: block
}

.label__text {
    font-size: 14px;
    display: block;
    margin-bottom: 10px
}

.input, .textarea {
    font-family: inherit;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5;
    width: 100%;
    padding: 18px 20px 17px;
    -webkit-transition: border-color .3s;
    transition: border-color .3s;
    color: #313943;
    border: 1px solid rgba(49, 57, 67, .3);
    border-radius: 0;
    background-color: transparent
}

.input:focus, .textarea:focus {
    border-color: #313943;
    outline: 0
}

.input:focus::-webkit-input-placeholder, .textarea:focus::-webkit-input-placeholder {
    opacity: 1;
    color: rgba(49, 57, 67, .2)
}

.input:focus::-moz-placeholder, .textarea:focus::-moz-placeholder {
    opacity: 1;
    color: rgba(49, 57, 67, .2)
}

.input:focus:-ms-input-placeholder, .textarea:focus:-ms-input-placeholder {
    opacity: 1;
    color: rgba(49, 57, 67, .2)
}

.input.error, .textarea.error {
    border-color: #ce0f0f
}

.input.error:focus, .textarea.error:focus {
    border-color: #ce0f0f
}

.input:disabled, .textarea:disabled {
    opacity: .5
}

.input::-webkit-input-placeholder, .textarea::-webkit-input-placeholder {
    opacity: 1;
    color: rgba(49, 57, 67, .8)
}

.input::-moz-placeholder, .textarea::-moz-placeholder {
    opacity: 1;
    color: rgba(49, 57, 67, .8)
}

.input:-ms-input-placeholder, .textarea:-ms-input-placeholder {
    opacity: 1;
    color: rgba(49, 57, 67, .8)
}

.input--white, .textarea--white {
    color: #fff;
    border-color: rgba(255, 255, 255, .8)
}

.input--white:focus, .textarea--white:focus {
    border-color: #fff
}

.input--white::-webkit-input-placeholder, .textarea--white::-webkit-input-placeholder {
    opacity: 1;
    color: rgba(255, 255, 255, .8)
}

.input--white::-moz-placeholder, .textarea--white::-moz-placeholder {
    opacity: 1;
    color: rgba(255, 255, 255, .8)
}

.input--white:-ms-input-placeholder, .textarea--white:-ms-input-placeholder {
    opacity: 1;
    color: rgba(255, 255, 255, .8)
}

.input--white:focus, .textarea--white:focus {
    outline: 0
}

.input--white:focus::-webkit-input-placeholder, .textarea--white:focus::-webkit-input-placeholder {
    opacity: 1;
    color: rgba(255, 255, 255, .2)
}

.input--white:focus::-moz-placeholder, .textarea--white:focus::-moz-placeholder {
    opacity: 1;
    color: rgba(255, 255, 255, .2)
}

.input--white:focus:-ms-input-placeholder, .textarea--white:focus:-ms-input-placeholder {
    opacity: 1;
    color: rgba(255, 255, 255, .2)
}

.textarea {
    height: 100px;
    resize: none
}

@media(min-width: 768px) {
    .page-section__title-block {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-right: -15px;
        margin-bottom: 80px;
        margin-left: -15px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    #main .content .page-section__title {
        width: 50%;
        margin-bottom: 0;
        margin-top: 0;
        padding-right: 15px;
        padding-left: 15px
    }

    .page-section__text {
        font-size: 16px;
        width: 50%;
        padding-right: 15px;
        padding-left: 15px
    }

    .our-clinics__title-block {
        margin-bottom: 60px
    }

    .our-clinics__title-block .our-clinics__arrows {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    .our-clinics__arrows {
        display: none
    }

    .our-clinic {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-right: -15px;
        margin-left: -15px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .our-clinic__left {
        width: 50%;
        margin-bottom: 0;
        padding-right: 15px;
        padding-left: 15px
    }

    .our-clinic__left .our-clinic__title {
        display: none
    }

    .our-clinic__right {
        width: 50%;
        padding-right: 15px;
        padding-left: 15px
    }

    .our-clinic__right .our-clinic__title {
        display: block
    }

    .our-clinic__title {
        font-size: 24px
    }

    .our-clinic__address {
        line-height: 1.5
    }

    .our-clinic__text {
        margin-bottom: 60px
    }

    .about__columns {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-right: -15px;
        margin-bottom: 65px;
        margin-left: -15px
    }

    .about__column {
        width: 50%;
        padding-right: 15px;
        padding-left: 15px
    }

    .about-slider {
        margin-right: -15px;
        margin-bottom: 80px;
        margin-left: -15px
    }

    .about-slider__slide {
        padding-right: 15px;
        padding-left: 15px
    }

    .about-slider .slick-arrow {
        top: 50%
    }

    .about-slider .slick-prev {
        left: -15px
    }

    .about-slider .slick-next {
        right: -15px;
        left: auto
    }

    .features {
        margin-right: -15px;
        margin-left: -15px;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .features__item {
        width: auto;
        max-width: 250px;
        margin-bottom: 0;
        padding-right: 15px;
        padding-left: 15px
    }

    .feature {
        font-size: 14px
    }

    .feature__title {
        font-size: 16px
    }

    .popup {
        font-size: 14px;
        max-width: 690px
    }

    .popup.fancybox-content {
        padding: 60px 24px
    }

    .popup--success {
        max-width: 490px;
        min-height: 460px;
        background: url(../images/backgrounds/success_tablet.svg) no-repeat 100% 100% #4283d0
    }

    .popup--success.fancybox-content {
        padding-right: 80px;
        padding-left: 80px
    }

    .popup__title {
        font-size: 38px;
    }

    .form__row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-right: -10px;
        margin-left: -10px
    }

    .form__row-cell {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 50%;
        padding-right: 10px;
        padding-left: 10px;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end
    }

    .form__submit {
        font-size: 16px;
        line-height: 21px;
        padding-top: 25px;
        padding-right: 27px;
        padding-bottom: 24px;
        padding-left: 27px
    }

    .label__text {
        font-size: 16px;
        margin-bottom: 15px
    }

    .input, .textarea {
        font-size: 16px;
        padding-top: 22px;
        padding-bottom: 22px
    }
}

@media(min-width: 1350px) {
    .page-section__title-block {
        margin-right: -40px;
        margin-bottom: 100px;
        margin-left: -40px
    }

    #main .content .our-clinics__title {
        font-size: 65px;
        line-height: 1.2
    }

    .our-clinics__arrows-bottom .slick-arrow:not(:last-child), .our-clinics__arrows-top .slick-arrow:not(:last-child) {
        margin-right: 30px
    }

    .our-clinics .slick-arrow {
        width: 80px;
        height: 80px
    }

    .our-clinics .slick-arrow__arrow {
        width: 16px;
        height: 16px
    }

    .our-clinics__counter {
        font-size: 18px
    }

    .our-clinic__right {
        padding-left: 40px
    }

    .our-clinic__title {
        font-size: 35px;
        margin-bottom: 60px
    }

    .our-clinic__address {
        font-size: 18px;
        font-weight: 700;
        margin-bottom: 60px
    }

    .our-clinic__text {
        font-size: 16px;
    }

    #main .content .about__title {
        font-size: 65px;
        line-height: 1.2
    }

    .about__columns {
        font-size: 16px;
        margin-right: -40px;
        margin-left: -40px
    }

    .about__column {
        padding-right: 40px;
        padding-left: 40px
    }

    .about-slider {
        margin-right: -40px;
        margin-left: -40px
    }

    .about-slider__slide {
        padding-right: 40px;
        padding-left: 40px
    }

    .about-slider .slick-arrow {
        width: 80px;
        height: 80px
    }

    .about-slider .slick-arrow__arrow {
        width: 16px;
        height: 16px
    }

    .about-slider .slick-prev {
        left: 0
    }

    .about-slider .slick-next {
        right: 0
    }

    .feature {
        font-size: 16px
    }

    .feature__icon {
        max-width: 70px;
        margin-bottom: 40px
    }

    .feature__title {
        font-size: 20px;
        font-weight: 700
    }

    .popup {
        font-size: 16px;
        max-width: 850px
    }

    .popup.fancybox-content {
        padding-right: 100px;
        padding-left: 100px
    }

    .popup--success {
        max-width: 550px;
        min-height: 495px;
        background: url(../images/backgrounds/success_desktop.svg) no-repeat 100% 100% #4283d0
    }

    .popup--success.fancybox-content {
        padding-right: 110px;
        padding-left: 110px
    }

    .popup__text {
        font-size: 18px
    }

    .form__row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-right: -15px;
        margin-left: -15px
    }

    .form__row-cell {
        margin-bottom: 40px;
        padding-right: 15px;
        padding-left: 15px
    }

    .form__submit .arrow {
        width: 20px;
        min-width: 20px;
        margin-left: 20px;
    }

    .label__text {
        font-size: 18px;
        margin-bottom: 20px
    }

    .input, .textarea {
        font-size: 18px;
        padding-top: 21px;
        padding-right: 29px;
        padding-bottom: 20px;
        padding-left: 29px
    }

}